package com.apiguard3.internal;

import com.bytedance.covode.number.Covode;

public final class setLongClickable extends setClickable {
    static {
        Covode.recordClassIndex(2506);
    }

    public setLongClickable(int i, int i2) {
        super(i2);
    }

    public setLongClickable(int i, int i2, byte b) {
        super(i2);
    }
}
